* {
	box-sizing: border-box;
}
  
html,
body {
	position: relative;
	margin: 0;
	overflow-x: hidden;
	background-color: #0f1415;
}

.bg {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.bg img {
	display: block;
	width: 100%;
	height: 100%;
}

.popup {
	position: absolute;
	top: 46.3%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 150%;
	height: auto;
	z-index: 1;
}

.popup img {
	display: block;
	width: 100%;
	height: auto;
}